Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 05:37:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the tra
 nsaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565741280            09:25 AM, 25th Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:25 AM, 25th Mar                     hi                    Hi Juhi           09:25 AM, 25th Mar      
                hi                    Good morning           09:26 AM, 25th Mar                   Juhi                   As we can see here you are contacting us regarding refunds           09:26 AM, 25th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           09:26 AM, 25th Mar                     hi                    I would like to buy 24nos of POKAL glasses 35cl           09:26 AM, 25th Mar                     hi                    I cannot buy them online           09:27 AM, 25th Mar                     hi                    Can you help           09:27 AM, 25th Mar                   Juhi                   Whst is the issue you are facing ?           09:27 AM, 25th Mar                     hi                    There was no option for purchase so i pressed refund           09:28 AM, 25th Mar                   Juhi                   Kindly share the link of the item if possible.           09:28 AM, 25th Mar
                      hi                             09:30 AM, 25th Mar                   Juhi                   The item is not available with us as of now.           09:31 AM, 25th Mar                   Juhi                   We sincerely apologise for the inconvenience.           09:32 AM, 25th Mar                   Juhi                   Do you have any other questions I can help you with?           09:34 AM, 25th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:37 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299587